//账单下的详单
<template>
  <div id="endMaintenance">
    <page-title>计费详单</page-title>
    <dilTable v-bind.sync="option" ref="table">
      <el-table-column fixed="right" label="操作" width="60">
        <template slot-scope="scope">
          <el-button type="text" size="mini" @click="getclick(scope)">
            查看
          </el-button>
        </template>
      </el-table-column>
    </dilTable>
  </div>
</template>

<script>
import PageTitle from "@/components/Page/Title";

export default {
  components: { PageTitle },
  data() {
    return {
      form: {},
      option: {
        // 表格请求数据的地址
        requestUrl:
          "/api/v1/bms/getSaleTruckStatementDetailsOrderList?apiId=176&statementId=" +
          this.$route.params.statementId,
      },
    };
  },
  mounted() {

  },
  methods: {
    getclick(scope){
		console.log(scope.row.orderId)
		this.$router.push("/getTransportResult/"+scope.row.orderId)
	},
    cancel() {
      this.$router.go(-1);
    },
  },
};
</script>

<style lang="scss" scoped>

</style>
